.arrow-up {
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;  
  border-bottom: 15px solid #ffb900;
}

/*****
FORM
******/
#form {
	margin: 0;
	padding: 0;
	width: 100%;
}

#form-frame {
	width:100%; 
	border:1px solid #ccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	background-color:#fff;
}

#form_top {
	width:100%;
}

#form_top p {
	position:absolute;
	font-family: 'Fira Sans', 'Open Sans', sans-serif;
	font-size: 26px;
	line-height: 30px;
	margin-left:50%;
}

#top-of-form-image {
	width:100%;
}

#form_top p span{
	margin: 0px;
}

#form_middle {
	padding: 0 5px;
	font-family: 'Fira Sans', 'Open Sans', sans-serif;
	font-size: 14px;
	width:100%; 
	margin:auto;
}

#formDisclaimer {
	width:290px; 
	font-family:'Fira Sans', 'Open Sans', sans-serif; 
	font-size:11px; 
	line-height:14px;
	background-color:#fff; 
	margin-top:3px;
	text-align:left;
}

#contact {
	*margin: 0;
}

#form_bottom {
	background: url('/images/forms/form-bottom-325px.png') no-repeat;
	height: 15px;
}

#text_disclaimer {
	font: normal 10px/14px 'Fira Sans', 'Open Sans', sans-serif;
	text-align: left;
}

#text_disclaimer span {
	color: red;
}

/* LABELS */

.label {
	--clear: both;
	color: #000;
	display: block;
	float: left;
	font: 12px 'Fira Sans', Open Sans', sans-serif;
	margin: 3px 5px 0 5px;
	padding: 0 0 3px 0;
	text-align: left;
	--width: 70px;
}

label span{
	color: red;
}

label.stack {
	float: left;
	margin-left: 10px;
	_margin-left: 5px;
	text-align: left;
	width: 210px;
}

label.radio,label.check, label.check2 {
	clear: none;
	display: block;
	float: left;
	font-weight: normal;
	line-height: 12px;
	*line-height: 20px;
	margin: 5px 0px 15px 15px;
	width: 46px;
	width: 55px\9; /* for ie 8 and below */
}

label.check, label.check2 {
	float: right;
	margin-right:5px;
	_margin: -18px 25px 15px 15px; 
	_margin: -18px 10px 15px 15px\9; /* for ie 8 and below */
}

label.check-left {
	clear:both;
	margin-right:5px;
	_margin: -18px 25px 15px 15px; 
	_margin: -18px 10px 15px 15px\9; /* for ie 8 and below */
}

label.check2 {
	_margin: -18px 75px 15px 15px;
	_margin: -18px 80px 15px 15px\9; /* for ie 8 and below */
	_margin: -18px 40px 15px 15px;
}

.ie9 label.check2 {
	margin: -18px 40px 15px 15px;
}

label.BestTime {
	clear: both;
	font-size: 12px;
	font-weight: normal;
	margin: 10px 0 0 10px;
	width: 20px;
	text-align:left;
}

label.error {
	clear: both;
	color: #b01818;
	font: normal 11px/11px 'Fira Sans', Open Sans', sans-serif;
	margin: -10px 0 10px 2px;
	padding: 0 0 10px 0;
	width: 210px;
}
label.TV {
	float: left;
	margin-left: 10px;
	text-align: left;
	width: 200px;
	font-size: 11px;
}
label.MilSpouse {
	float: left;
	margin-left: 10px;
	text-align: left;
	width: 200px;
	font-size: 11px;
	font-weight: bold;
}
div.Network {
	float: left;
	margin-left: 10px;
	text-align: left;
	font-family:'Fira Sans', 'Open Sans', sans-serif;
	font-size:11px;
	font-weight: bold;
	--width: 260px;
}

/* INPUTS AND SUCH */

input,select,textarea {
	--float:left;
	margin: 0 0px 15px 0px;
}

input {
	padding: 3px;
	--width: 125px;
}

input.check {
	margin: 0;
	padding: 0 0 6px 0\9; /* for ie 8 and below */
	width: 25px;
}

input.check-left {
	float:right;
	margin: 0;
	padding: 0 0 0px 0\9; /* for ie 8 and below */
	width: 45px;
}

#check-left {
	float:right;
	margin: 0;
	padding: 0 0 0px 0\9; /* for ie 8 and below */
	width: 45px;
}

input.radio {
	margin: 0;
	padding: 0 0 10px 0\9; /* for ie 8 and below */
	width: 25px;
}

/** SELECT BOXES **/
select {
	padding: 3px;
	position: inherit;
	width: 157px;
}

select.stack {
	*clear: both;
	margin: 0 0 10px 5px;
	width:205px;
}

select.BestTime {
	*clear: both;
	margin: 0 0 15px 0;
	*margin: -25px 0 15px 55px;
	_margin: -25px 0 15px 65px;
	width: 90px;
	font-size:12px;
}
select.Network {
	*clear: both;
	margin: 0 0 15px 0;
	width: 210px;
}

#submit-red-seo {
	--background:url('/images/forms/submit-red-plain.png') no-repeat;
	background-color:#e43030;
	border: 0;
	color: #fff;
	cursor: pointer;
	display: block;
	font: bold 20px 'Fira Sans', 'Open Sans', sans-serif;
	height:51px;
	margin-left: 20px;
	margin-bottom: 0px;
	text-decoration:none;
	width:80%;	
    border-radius: 5px;
   
}

#submit-red {
	--background:url('/images/forms/submit-red-plain.png') no-repeat;
	background-color:#e43030;
	border: 0;
	color: #fff;
	cursor: pointer;
	display: block;
	font: bold 20px 'Fira Sans', 'Open Sans', sans-serif;
	height:51px;
	margin-left: -10px;
	text-decoration:none;
	width:80%;	
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   -- transition: transform 1s;
}

#submit-red:hover {
	transform:translate(1px,1px);
}

#submit-blue {
	background:url('/images/forms/submit-blue.png') no-repeat;
	border: 0;
	color: #fff;
	cursor: pointer;
	display: block;
	font: bold 20px 'Fira Sans', 'Open Sans', sans-serif;
	height:66px;
	_margin: 0 0 10px 9px;
	_margin: 0 0 10px 0px;
	_padding: 0 0 9px;
	text-decoration:none;
	width:207px;	
   -- transition: transform 1s;
}

#submit-blue:hover {
	--transform:translate(5px,5px);
}

#submit {
	background:url('/images/forms/form_btn.png') no-repeat;
	border: 0;
	color: #333;
	cursor: pointer;
	display: block;
	font: bold 20px 'Fira Sans', 'Open Sans', sans-serif;
	height:67px;
	_margin: 0 0 10px 9px;
	_margin: 0 0 10px 0px;
	_padding: 0 0 9px;
	text-decoration:none;
	width:220px;
}

/* Prevent field zooming on Safari on iPhone 6 when a field gets the focus */

@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select,
  textarea,
  input {
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) { 
  select,
  textarea,
  input {
    font-size: 16px;
    --background: #eee;
  }
}
